{
  "timestamp": 637482938553642890,
  "saveName": "Escape Velocity: 02-07 11:24",
  "saveHintImage": "Anomalies/SunlessRedoubt",
  "slotId": "QUICKSAVE_1612697055",
  "gameVersion": "Release 1.0.13",
  "builtInSave": false
}